#ifndef __person_h__
#define __person_h__

#include <tqstring.h>
#include <tdelocale.h>

struct Person
{
    Person() {}
    Person( const TQString &fullName );
    Person( const TQString &_name, const TQString &_email )
        : name( _name ), email( _email ) {}

    TQString name;
    TQString email;

    TQString fullName( bool html = false ) const;

    static Person parseFromString( const TQString &str );
};

#endif
